@media ( max-width : 767px) {
	.login_wrap .find_wrap label {
		padding-left: 7px;
		font-family: Sp_l;
		font-size: 16px;
		color: #333;
	}
	.login_wrap .find_wrap a {
		position: relative;
		top: 0px;
		font-family: Sp_l;
		font-size: 16px;
		color: #333;
		left: 40px;
	}
	.login_wrap .find_wrap span {
		font-family: Sp_l;
		font-size: 16px;
		color: #2f66ba;
		padding: 0 5px;
		position: relative;
		left: 40px;
	}
}

@media ( max-width : 360px) {
	.login_wrap .find_wrap label {
		padding-left: 7px;
		font-family: Sp_l;
		font-size: 16px;
		color: #333;
	}
	.login_wrap .find_wrap a {
		position: relative;
		top: 0px;
		font-family: Sp_l;
		font-size: 16px;
		color: #333;
		left: 40px;
	}
	.login_wrap .find_wrap span {
		font-family: Sp_l;
		font-size: 16px;
		color: #2f66ba;
		padding: 0 5px;
		position: relative;
		left: 40px;
	}
}

.s05_line {
	width: 100%;
	height: 1px;
	background: #ccc;
	margin: 10px 0 25px 0;
	margin-top: 30px;
}

.waitingVehicle_wrap {
	height: 100px;
}

.waitingVehicle_wrap .countWating {
	float: left;
	width: 48%;
	border: solid 1px;
	height: 100%;
	text-align: center;
}

.waitingVehicle_wrap .countWating p {
	font-size: 26px;
	margin-top: 29px;
}

.watingIncrease {
	width: 48%;
	float: left;
	height: 100%;
	text-align: center;
}

.watingIncrease .btn_Increase {
	width: 80%;
	height: 40%;
	margin-left: 40px;
	margin-top: 6px;
	border-radius: 8px;
}

.btn_wrap {
	height: 200px;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.btn_wrap .btn_stat {
	font-size: 20px;
	border-radius: 8px;
	flex: 1 1 calc(50% - 10px);
	font-family: Sp_r;
}

.btn_wrap .btn_stat.active {
	background: #3ca5b9;
	color: whitesmoke;
}

/* 제한충전 여부 */
.btn_restrct_container {
	display:flex; align-items: center; justify-content: space-between; width: 100%; margin: 20px 0;
}

.btn_restrct {
	width: 50%; height: 50px; font-size: 20px; font-family: Sp_r; border-radius: 8px; 
}

.btn_restrct.active {
	background: #3ca5b9; color: whitesmoke;
}

.inputbox {
	font-family: Sp_r; font-size: 16px; height: 40px; width: 170px; padding: 5px; border-radius: 5px; text-align: center;
}

/* 충전소 검색, 현황 갱신일자 */
.con02_wrap .renewal {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}

.con02_wrap .renewal .date {
	float: left;
	font-size: 10px;
}

.con02_wrap .renewal .text {
	float: right;
	font-size: 10px;
}

/* 충전소 검색 행사정보 내용 */
.list_li .text_info {
	font-family: Sp_r;
	font-size: 15px;
	color: #777;
}

.alt_list_ui {
	list-style: none;
	padding-left: 0;
	margin: 0;	
}

.alt_list_ui li::before{
	content: "-";
}

/* 충전소 예약일정 관리 (schdlManageVw.jsp) */
#resrvPsblDay span {
	/*     font-family: G_m; */
	font-family: Sp_r;
	display: block;
}

#resrvPsblTime {
	margin: 10px 0px;
}

.select_txt_wd270 {
	float: left;
	display: inline-block;
	width: 270px;
	margin-top: -20px;
	margin-left: 102px;
	font-family: Sp_r;
	font-size: 15px;
}

.title_h3 {
	font-family: Sp_r;
	font-size: 22px;
	color: #222;
	margin: 15px 5px 10px 5px;
	padding-bottom: 25px;
	border-bottom: 1px solid #777;
}

.title_txt01 {
	font-family: Sp_r;
	font-size: 18px;
	margin-bottom: 20px;
	margin-left: 5px;
}

.title_txt01_bold {
	font-family: Sp_r;
	font-size: 18px;
	margin-bottom: 20px;
	margin: 20px 0 0 5px;
	font-weight: bold;
}

.day-container {
	display: flex;
	flex-wrap: wrap;
	gap: 7px;
}

.day-box {
	flex: 1 1 calc(25% - 10px);
	background-color: #e2f0ef;
	border-radius: 20px;
	font-size: 15px;
	text-align: center;
	padding: 15px;
	cursor: pointer;
	transition: background-color 0.3s ease;
	margin-bottom: 5px;
}

.day-box:hover {
	background-color: #f0f0f0;
}

.day-box-enabled {
	background-color: #e2f0ef;
	border-radius: 20px;
	border: 1px solid #c6e7e5;
	text-align: center;
	padding: 15px;
	cursor: pointer;
	transition: background-color 0.3s ease;
	margin-bottom: 5px;
}

.day-box-enabled:hover {
	background-color: #e2f0ef;
}

.day-box-disabled {
	background-color: #f0f0f0;
	border-radius: 20px;
	border: 1px solid #ccc;
	text-align: center;
	padding: 15px;
	cursor: not-allowed;
	color: #999;
	transition: background-color 0.3s ease;
	margin-bottom: 5px;
}

.initial-disabled {
	color: red;
}

.resrvTime {
	display: flex;
	align-items: center;
	margin-top: 20px;
}

.resrvTime input {
	font-family: Sp_r;
	font-size: 15px;
	align-items: center;
}

.title_txt02 {
	font-family: Sp_r;
	font-size: 15px;
	margin: 5px;
}

.wid170 {
	width: 35%;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 5px;
	text-align: center;
	margin: 0px 10px;
	font-family: Sp_r;
	font-size: 15px;
}

/* .wid170-enabled {	 */
/*     width: 35%; */
/*     padding: 5px; */
/*     border: 1px solid #ccc; */
/*     border-radius: 5px; */
/*     text-align: center; */
/*     margin: 0px 10px; */
/* } */
.wid170-disabled {
	background-color: #f0f0f0;
	width: 35%;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 5px;
	text-align: center;
	margin: 0px 10px;
}

.title_txt03 {
	font-family: Sp_r;
	font-size: 18px;
	margin-right: 30px;
	display: inline-block;
}

.psblVhclCnt {
	margin-top: 40px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.bd_btn01 {
	height: 80px;
	width: 100%;
	background: #fff;
}

.bd_btn01 .btnSave {
	font-family: Sp_r;
	font-size: 16px;
	color: #fff !important;
	text-align: center;
	margin: 20px 15px 0px 0px;
	display: inline-block;
	width: calc(30% - 20px);
	height: 45px;
	line-height: 48px;
	background: #313e4f;
	border-radius: 5px;
	float: right;
	cursor: pointer;
}

.bd_btn01 .btnCancel {
	font-family: Sp_r;
	font-size: 16px;
	color: #eee;
	text-align: center;
	margin: 20px 15px 0px 0px;
	display: inline-block;
	width: calc(30% - 20px);
	height: 45px;
	line-height: 48px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #ccc;
	float: right;
	cursor: pointer;
}

/* 예약가능 충전소 목록 (searchResrvChrstn.jsp) */
.title_h4 {
	font-family: Sp_r;
	font-size: 22px;
	color: #222;
	margin: 8px 5px;
	padding-bottom: 15px;
	border-bottom: 1px solid #777;
}

.sch_top_wrap_h100 {
	top: 120px;
	width: calc(100% - 10px);
	/* 	position: fixed; */
	position: sticky;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.select_box {
	height: 50px;
}

.select_txt_wd150 {
	display: inline-block;
	width: 150px;
	margin-left: 30px;
	font-family: Sp_r;
	font-size: 15px;
}

.res_txt01 {
	font-family: Sp_r;
	color: #000;
	font-size: 16px;
	float: left;
	padding: 0 15px 0 0;
	margin-right: 10px;
	border-right: 1px solid #808080;
}

.res_txt02 {
	font-family: Sp_r;
	color: #000;
	font-size: 15px;
	float: left;
	position: relative;
}

.lnb_wrap .result_list .res_list {
	cursor: pointer;
	position: relative;
	width: 100%;
	padding: 15px;
	border-bottom: 1px solid #dddddd;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 85px;
}

.lnb_wrap .result_list .res_list .h4 {
	font-family: Sp_r;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 0;
/* 	width: calc(100% - 50px); */
	max-width: calc(100% - 110px);
	border-right: 1px solid #ccc;
}

.res_list_info {
	flex: 1;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}

.res_details {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 15px;
}

.res_btn {
	color: white;
	background-color: #2f66ba;
	border: none;
	padding: 10px 20px;
	font-size: 14px;
	cursor: pointer;
	border-radius: 5px;
}

.res_btn:hover {
	background-color: #00a0e9;
}

/* 충전소 예약하기 - 달력 */
.wid200 {
	width: 200px;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-family: Sp_r;
	font-size: 15px;
	background: #eee;
}

.title_txt04 {
	font-family: Sp_r;
	font-size: 16px;
	margin: 0 30px 0 5px;
	display: inline-block;
}

#selDate {
	margin-top: 20px;
}

#selTime {
	/* 	margin-top: 40px; */
	padding-bottom: 20px;
	/* 	border-bottom: 1px solid #ccc; */
}

.time-container {
	display: flex;
	flex-wrap: wrap;
	gap: 7px;
	margin: 10px 0 0 5px;
}

.time-box {
	flex: 1 1 calc(25% - 10px);
	max-width: calc(25% - 10px);
	background-color: #e2f0ef;
	border-radius: 20px;
	font-size: 15px;
	text-align: center;
	padding: 10px;
	cursor: pointer;
	transition: background-color 0.3s ease;
	margin-bottom: 5px;
	border-radius: 20px;
	background-color: #e2f0ef;
}

.time-box:hover {
	background-color: #3295A8;
	color: #fff;
}

.time-box .selected {
	background-color: #3295A8;
	color: #fff;
}

.time-box-disabled {
	flex: 1 1 calc(25% - 10px);
	max-width: calc(25% - 10px);
	background-color: #e2f0ef;
	border-radius: 20px;
	font-size: 15px;
	text-align: center;
	padding: 10px;
	cursor: pointer;
	transition: background-color 0.3s ease;
	margin-bottom: 5px;
	border-radius: 20px;
	background-color: #e1e1e1;
	color: #999;
}

.select_txt_wd260 {
	display: block;
	width: 260px;
	margin: 10px;
	font-family: Sp_r;
	font-size: 15px;
	height: 40px;
}

.wid260 {
	width: 260px;
	padding: 8px;
	margin: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-family: Sp_r;
	font-size: 15px;
	background: #eee;
}

.addr_btn {
	float: right;
	display: block;
	width: 110px;
	line-height: 40px;
	margin: 10px;
	background: #999;
	font-family: Sp_l;
	font-size: 15px;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
}

.addr_btn:hover {
	color: #fff;
}

.close_dp3 {
	position: absolute;
	right: 10px;
	top: 1px;
	width: 30px;
	height: 30px;
	background: url("../../resource/pub_m/images/dp3_close.png") no-repeat;
}

.wid90 {
	flex: 1 1 calc(30% - 10px);
	max-width: calc(30% - 10px);
	padding: 8px;
	margin: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-family: Sp_r;
	font-size: 15px;
}

.agreeDiv {
	padding: 30px 0 20px 0;
	border-bottom: 1px solid #ccc;
}

.checkBox {
	display: inline-block;
	vertical-align: top;
	margin: 5px 0 0 15px
}

.fixed_header{
	position: fixed;
	width: 100%;
	padding-right: 20px;
	top: 55px;
	background-color: white;
	z-index: 10;
}

.scrollable_content {
	padding-top: 140px;
	overflow-y: auto;
	height: calc(100vh - 120px);
}

.search_btn {
	display: block;
	height: 40px;
	float: right;
	padding: 0px 15px;
	margin-left: 10px;
	border-radius: 5px;
	font-family: Sp_r;
	font-size: 16px;
	background: #2f66ba;
	color: #fff;
	cursor: pointer;
}

.bottomBtn {
	background-color: #fff;
	height: 50px;
	margin-right: 10px;
}

.btn01 {
	margin-right: 10px;
	display: inline-block;
	width: 80px;
	height: 40px;
	line-height: 40px;
	background: #313e4f;
	text-align: center;
	font-family: Sp_r;
	font-size: 16px;
	color: #fff;
	border-radius: 5px;
}

.btn01:hover {
	margin-right: 10px;
	display: inline-block;
	width: 80px;
	height: 40px;
	line-height: 40px;
	background: #2f66ba;
	text-align: center;
	font-family: Sp_r;
	font-size: 16px;
	color: #fff;
	border-radius: 5px;
}

.btn02 {
	margin-right: 10px;
	display: inline-block;
	width: 80px;
	height: 40px;
	line-height: 40px;
	background: #666666;
	text-align: center;
	font-family: Sp_r;
	font-size: 16px;
	color: #fff;
	border-radius: 5px;
}

.btn02:hover {
	margin-right: 10px;
	display: inline-block;
	width: 80px;
	height: 40px;
	line-height: 40px;
	background: #917a7a;
	text-align: center;
	font-family: Sp_r;
	font-size: 16px;
	color: #fff;
	border-radius: 5px;
}
.sch_top_wrap_h100 {
	border-bottom: none;
}
.btnFilter {
	border: 1px solid #999 !important;
	padding: 5px 15px;
	font-family: sp_r;
	cursor: pointer;
}
.selected {
	color: #004bbb;
	background: #e2f0ef;
}
.title_txt01 {
	padding: 10px 0px;
	margin-bottom: 10px;
}
.title_txt01 span {
	margin-right: 20px;
}
.list_item {
	margin: 20px 10px;
} 
.list_item_head {
	padding: 15px;
	background: #426ca0;
	color: white;
	border: 1px solid #426ca0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.list_item_body {
	border-top: none;
	border: 1px solid #426ca0;
	padding: 15px;
	height: 100px;
	position: relative;
}
.list_item_body span {
	display: block;
	margin: 5px 0px;
	font-family: Sp_r;
	font-size: 15px;
}
.list_item_body p {
	display: inline-block;
	margin: 5px 0;
	font-family: Sp_r;
	font-size: 15px;
}
.cancle_btn {
	border: 1px solid #2f66ba;
	background-color: white !important;
	color: #2f66ba;
	padding: 8px 15px;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
	border-radius: 8px;
	position: absolute;
	right: 15px;
	bottom: 10px;
}
.showDetail_btn {
	font-size: 25px;
	font-weight: bold;
	border: none;
	padding: 10px 20px;
	position: absolute;
	top: 10px;
	right: 15px;
}

/** 회원가입 */
.findid_wrap { 
	height:520px;
	margin:0 auto;
}
.findid_wrap label {
	padding-right:40px;
	font-family:Sp_r;
	font-size:16px;
	color:#333;
}
.findid_wrap h4 {
	font-family:Sp_r;
	font-size:20px;
	color:#00a0e9;
	height:36px;
	margin-bottom:30px;
	border-bottom:1px solid #ccc;
}
.findid_wrap .title01 {
	font-family:Sp_r;
	font-size:16px;
	color:#000;
	padding:20px 0;
}
.findid_wrap .title02 {
	font-family:Sp_r;
	font-size:14px;
	color:#ef3e33;
	padding-bottom:15px;
	padding-left:10px;
}
.sub_conwrap .btn_wrap2 {
	margin:10px 0;
	display:flex;
	justify-content:center;
}
.find_id_btn02 {
	display:block;
	width:120px;
	height:45px;
	line-height:43px;
	background:#313e4f;
	text-align:center;
	font-family:Sp_r;
	font-size:16px;
	color:#fff;
	border-radius:5px;
}
.find_id_btn02:hover {
	display:block;
	width:120px;
	height:45px;
	line-height:43px;
	background:#313e4f;
	text-align:center;
	font-family:Sp_r;
	font-size:16px;
	color:#fff;
	border-radius:5px;
}
.sub_conwrap input[type="text"], .sub_conwrap input[type="time"], .sub_conwrap input[type="password"]  {
	height:40px;
	font-size:16px;
	font-family:Sp_l;
	color:#333;
	border:1px solid #ccc;
	padding:5px;
	border-radius:5px;
	margin-top:10px;
}
.findid_wrap .name {
	width:calc(80% - 40px);
	margin-bottom:10px;
}
.btn_find {
	display: grid;
	justify-content: space-between;
	align-items: center;
	grid-template-columns: repeat(3, 1fr);
	gap: 10px;
	margin-left: 10px;
}
.btn_find .items {
	width: 100px;
	height: 50px;
	background-color: #f4f4f4;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	border: 1px solid #009c7c;
	border-radius: 5px;
}
.btn_find .items > a{
	font-size: 18px;
	font-family: Sp_r;
	color: #333;
}
